body {
font-family:		Verdana, Geneva, Arial, sans-serif;
font-size:       	14px;
background-image:	url(images/bg1.jpg);
}

h1 {
font-size:		1.6em;
}
#header {
	padding:0px;
	margin: 0px;
}
#allcontent {
	width: 850px;
	margin-left: auto;
	margin-right: auto;
	}

#main {
	background-color: #efefef;
	/*border-style: solid;
	border-width: 2px;
	border-color: #58989b;*/
	}
#main img {
	padding: 5px;
}
#statement {
	width: 220px;
	float: right;
	margin-top: 330px;
	padding: 5px 5px 5px 5px;
	padding-right: 10px;

	}
#nav{
	background:	#8bcbcd;
	list-style:none;
	font-weight:bold;
	margin-bottom:10px;
	padding:	0px;
	/* Clear floats */
	float:left;
	width:100%;
	/* Bring the nav above everything else--uncomment if needed.
	/*position:relative;*/
	z-index:5;
	*/
}
#nav li{
	float:left;
	padding-right:10px;
	position:relative;
	background:#8bcbcd;
	padding:10px;
}
#nav a{
	display:block;
	color:#000000;
	background:#8bcbcd;
	text-decoration:none;
}
#nav a:hover{
	color:#fff;
	background:#8bcbcd;
	text-decoration:underline;
}

/*--- DROPDOWN ---*/
#nav ul{
	background:#fff; /* Adding a background makes the dropdown work properly in IE7+. Make this as close to your page's background as possible (i.e. white page == white background). */
	background:rgba(255,255,255,0); /* But! Let's make the background fully transparent where we can, we don't actually want to see it if we can help it... */
	list-style:none;
	position:absolute;
	left:-9999px; /* Hide off-screen when not needed (this is more accessible than display:none;) */
}
#nav ul li{
	padding-top:10px; /* Introducing a padding between the li and the a give the illusion spaced items */
	float:none;
}
#nav ul a{
	white-space:nowrap; /* Stop text wrapping and creating multi-line dropdown items */
}
#nav li:hover ul{ /* Display the dropdown on hover */
	margin:0;
	left:0; /* Bring back on-screen when needed */
}
#nav li:hover a{ /* These create persistent hover states, meaning the top-most link stays 'hovered' even when your cursor has moved down the list. */
	background:#8bcbcd;
	text-decoration:underline;
}
#nav li:hover ul a{ /* The persistent hover state does however create a global style for links even before they're hovered. Here we undo these effects. */
	text-decoration:none;
}
#nav li:hover ul li a:hover{ /* Here we define the most explicit hover states--what happens when you hover each individual link. */
	background:#333;
}

ul ul{
	padding:0px;
	margin:0px;
}